.zq-wrap{position: relative; min-width:1000px; overflow:hidden;}
.zq-bg {position:absolute; z-index:-2; top:0; left:0; width:100%;}
.zq-bg .bg-01,
.zq-bg .bg-02,
.zq-bg .bg-03,
.zq-bg .bg-04 {min-width:1000px; margin:0 auto; background-position:center; background-repeat: no-repeat;}
.zq-content{ width:1000px; margin:0 auto; zoom:1;}
.zq-main {position:relative; z-index:1; margin-bottom:115px; padding:15px 15px 115px 15px; }
.zq-main:after{content:'';display:block;clear:both;height:0;visibility:hidden;}

.zq-index,.zq-page{ background-position:center top; background-repeat:no-repeat;}
.btn {display:block; cursor:pointer; cursor:hand; text-align:center;}
.btn:hover {text-decoration: none;}
.btn-gray {width:66px; height:24px; background: #666; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; color:#cac8c8;}

.drop-box {position:relative; margin-right: 22px;}
.drop-list {display:none; position:absolute; top:39px; left:0;  padding:8px 0; background: #fff; border:1px solid #e0e0e0;}
.drop-list li {margin:4px 0; text-align: left; text-indent: -9999px;}
.drop-list li a {display: block; padding:0 12px; line-height:27px; color:#666;}
.drop-list li a:hover {background-color:#b8b8b8; text-decoration: none;}

/*Navbar*/
.zq-hide{ display:none;}
.zq-nav{position:relative; height:62px;}
.nav{float:left; width:100%; height:62px; overflow:hidden;}
.nav li{ float:left; overflow: hidden; text-indent: -999px;}
.nav li a{ display:block; height:62px;}
.nav li.active a,
.nav li a:hover{ height:62px; padding:0 15px; color:#fff; text-decoration:none;}
.nav .menu01 {width:125px;}
.nav .menu02 {width:124px;}
.nav .menu03 {width:120px;}
.nav .menu04 {width:118px; margin-left:260px;}
.nav .menu05 {width:118px;}
.nav .menu06 {width:135px;}

.btn-play {position:absolute; left:50%; z-index:5; width:260px; height:69px; margin-left:-130px; text-indent: -999px; overflow: hidden;}
.zq-head .btn-play {top:-17px;}
.zq-main .btn-play {bottom:-50px;}

/*Slider*/
.slider {position: relative; float:left; _display:inline; width:698px; height:248px; margin-right:10px; overflow:hidden;}
.slider .slidesjs-pagination{position: absolute; right: 16px; bottom: 12px; text-indent: -999px; z-index: 10;}
.slider .slidesjs-pagination li{float:left; margin-right: 11px;}
.slider .slidesjs-pagination li a{display: block; width: 18px; height: 18px; border-radius: 50%;}
.slider .slidesjs-pagination li .active{width:66px; border-radius: 0;}

/*video*/
.zq-video {height:250px;}

/*server list*/
.mod-server-box .col-bd {padding-top:10px;}
.mod-server-list li {margin:0 15px; border-bottom:1px solid #302825; line-height:2.0; font-size:14px;}
.mod-server-list .i-server {float:left; width:15px; height:15px; margin-top:8px; margin-right:6px;}
.mod-server-box h3 {line-height:28px; padding-left:14px; background:#cd7712; border:1px solid #f3aa4b; color:#4d0302; font-size:16px; text-shadow:2px 2px 2px #f48400;}

/*summary*/
.zq-summary {float:left; width:698px; height:248px; font-size:14px;}
.zq-summary .txt {padding:30px 15px 30px 310px; text-shadow:2px 3px 4px #000000; -webkit-text-shadow:2px 3px 4px #000000; -moz-text-shadow:2px 3px 4px #000000;}

/*news list*/
.mod-news-box {height:805px;}
.mod-news-box .col-bd {padding-top:10px;}
.mod-news-list li {margin:15px 10px; padding-bottom:15px; border-bottom:1px dashed #342b29;}
.mod-news-list a {display:block;}
.mod-news-list .gm-img {float:left; display:block; _display:inline; width:110px; height:110px; margin-right:15px;}
.mod-news-list .gm-tit {width:553px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:16px; font-weight:bolder;}
.mod-news-list .gm-txt {width:553px; height:42px; overflow:hidden; font-size:14px;}
.gm-more .btn-more {width:60px; height:25px; margin:0 0 0 auto; text-indent: -999px; overflow: hidden;}

.zq-news .col-bd{overflow: hidden;}
.zq-news .col-hd h2{text-align: center; padding-bottom: 10px;}
.zq-news .col-bd p{line-height: 20px; font-size: 14px; margin-bottom: 20px;}
.zq-news .col-bd img{display: block; margin: 25px auto 40px auto;}

/*screen shots*/
.screenshots-box .col-bd {border:1px solid #45484d;}
.screenshots-box .col-bd {height:198px;}
.screenshots-box img {width:258px; height:198px;}

/*face book*/
.facebook-box .col-bd,
.twitterfeed-box .col-bd,
.facebook-box img,
.twitterfeed-box img {height:215px;}

/*artlist*/
.mod-art-list {margin:10px 0 10px 0; padding-bottom:10px;}
.mod-art-list li {padding:0 15px;}
.mod-art-list li a {display:block; font-size:14px; overflow:hidden; zoom:1;}
.mod-art-list .gm-txt {float:left; width:590px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.mod-art-list .gm-date {float:right;}

/*detail*/
.detail-tit {line-height:45px; margin-bottom:25px; font-size:20px; text-align:center;}
.detail-bd {font-size:14px;}
.detail-bd img {margin:28px 0;}

/*media*/
.media-box {float:left; width:414px; height:354px; margin-left:25px; margin-right:10px; margin-bottom:35px;}
.media-hd {margin-bottom:7px; overflow:hidden;}
.media-hd b {float:left; font-size:24px;}
.media-hd a {float:right; margin-top:6px; font-size:16px;}
.video-tit {margin-bottom:5px; font-weight:bolder; font-size:16px;}
.mod-media-list {margin-left:-10px; margin-top:-10px; overflow:hidden; zoom:1;}
.mod-media-list li {float:left; _display:block; width:202px; height:152px; margin-left:10px; margin-top:10px;}
.mod-media-list .date {margin-top:5px;}

.zq-info .col-hd{position: relative;}
.zq-info .col-hd h2{font-size: 20px;}
.zq-info .col-hd .i-font{display: inline-block; width: 29px; height: 26px; line-height: 26px; margin: 0 7px 0 18px; text-indent: -999px; }
.zq-info .col-hd .gm-more{position: absolute; right: 0; bottom: 8px;}
.zq-info .col-bd{padding: 50px 0 20px 0;}
.zq-info .media-list{overflow: hidden; margin-left: -14px; margin-bottom: 30px;}
.zq-info .media-list li{float: left; width: 232px; height: 174px; margin-left: 14px;}

.media-show .media-large{width: 970px; height: 430px; margin-bottom: 22px;}
.media-show .media-list{margin-left: -10px; margin-bottom: 0;}
.media-show .media-list li{width:185px; height: 135px; margin-left: 11px;}
.media-show .media-list li img{opacity: 0.5; filter: alpha(opacity=50);}
.media-show .media-list .current img{opacity: 100; filter: alpha(opacity=100);}

/*guides*/
.guides-menu {width:195px; height: 200px; font-size:13px;}
.guides-menu .guides-list{padding:0 15px;}
.guides-menu .gd-tit{ display: block; height: 33px; line-height: 33px;}
.guides-menu .guides-open{display: none; margin:0 -15px; padding: 0 15px;}
.guides-menu .guides-open li{line-height: 33px; margin: 0; padding:0 10px; overflow: hidden;}
.guides-menu .current .guides-open{display: block;}

.zq-guides{width: 828px; margin:0 auto; margin-bottom: 70px;}
.zq-guides .gd-tit{padding-left: 8px; font-size: 25px;}
.zq-guides .gd-main{position: relative; min-height: 36px; padding-top:55px; padding-bottom: 32px;}
.zq-guides .gd-list{overflow: hidden; width: 600px; margin-left:13px;}
.zq-guides .gd-list li{float: left; line-height: 12px; margin-bottom: 23px; padding:0 14px;}
.zq-guides .gd-list li:last-child{border-right:none;}
.zq-guides .gd-role{width:207px; position: absolute; right: 20px; bottom: 0;}
.gd-right .gd-tit{text-align: right;}
.gd-right .gd-role{left:20px;}
.gd-right .gd-list{margin-left:210px;}


/*box*/
.zq-row{margin-right:-8px; margin-bottom:10px;*zoom:1; clear:both;}
.zq-row::after{content:".";display:block;height:0;clear:both;visibility:hidden}
.zq-col1{ float:left; width:700px; margin-right:10px;}
.zq-col2{ float:right; width:260px;}
.zq-col3 { padding:15px;}
.zq-col2 .col-bd {width:258px; margin:5px auto 10px auto; overflow: hidden;}

.col-tit b {display:block; height:43px; text-indent: -999px; overflow:hidden;}

/*page*/
.pages {margin-top:27px; overflow: hidden; zoom:1;}
.pages a {float:left; width:45px; height:20px; line-height:20px; text-align:center;}
.pages a:hover {text-decoration: none;}
.next {float:right;}
/*crumbs*/
.zq-crumbs {margin:18px 0 30px 10px; padding:0 5px;}